#!/bin/bash

CONFIG_NAME=$1
GAME_NAME=$2
GAME_TYPE=$3
TEST_COUNT=21
ATTACKER_CONFIG=$4

TEST_NAME=${GAME_NAME}${GAME_TYPE}_${CONFIG_NAME}_${ATTACKER_CONFIG}

for i in $(seq 21); do
    tsp -L "$TEST_NAME" ./run_test.sh "$CONFIG_NAME" "$GAME_NAME" "$GAME_TYPE" $i "${ATTACKER_CONFIG}"
done

